<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:background="#666">

    <LinearLayout
        android:layout_width="@dimen/convert_500px"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/bg_download_fail"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:paddingBottom="@dimen/convert_64px">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/convert_69px"
            android:includeFontPadding="false"
            android:text="@string/error"
            android:textColor="#E60012"
            android:textSize="@dimen/convert_36px" />

        <View
            android:id="@+id/view_download_fail"
            android:layout_width="@dimen/convert_82px"
            android:layout_height="@dimen/convert_56px"
            android:layout_marginTop="@dimen/convert_42px"
            android:background="@drawable/ic_download_failure" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/convert_30px"
            android:includeFontPadding="false"
            android:text="@string/download_failed"
            android:textColor="@color/color_1A1A1A"
            android:textSize="@dimen/convert_30px" />

        <TextView
            android:id="@+id/tv_ok"
            android:layout_width="@dimen/convert_200px"
            android:layout_height="@dimen/convert_60px"
            android:layout_marginTop="@dimen/convert_63px"
            android:background="@drawable/bg_orange_button"
            android:gravity="center"
            android:text="@string/ok"
            android:textColor="#ffffff"
            android:textSize="@dimen/convert_30px" />

    </LinearLayout>

</FrameLayout>